# snd.play

Play a sound file from the disk

Usage

    snd.play [-q|quiet] <filename>

Description

Play a file, using the sound system specified by the user in the options.
The supported file formats vary from one sound system to another, but the best bet could be Au Law (.au) files. Phonon, EsounD and Linux/OSS with audiofile support also support other formats like .wav files but in OSS without audiofile only .au files are supported. On windows the supported file formats are determined by the drivers installed. You should be able to play at least *.wav files.
(This is a task where the Windows interface is really well done, I must say that :)

Switches

-q | --quiet
Causes the command to run quietly (no complains about missing files, invalid formats...

Syntax Specification

    snd.play [-q|quiet] <filename:string>

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011